// function for toggling a div
	
	status=''

function toggleDiv(DivID) {
 
  if(status=='open')
  {
  document.getElementById(DivID).style.display='none';
  status='closed';
  }
  else
  {
  document.getElementById(DivID).style.display='block';
  status='open';
  }
}

// end

	
	
// function for showing a div
	
function displayDiv(DivID) {
  document.getElementById(DivID).style.display='block';
  document.getElementById(DivID).style.visibility='visible';
}

// end

	
// function for hiding a div
	
function hideDiv(DivID) {
  document.getElementById(DivID).style.display='none';
  document.getElementById(DivID).style.visibility='hidden';

}

// end



// css button rollover

LinkID='';
BtnStatus='';

function btnOver(ID) {
LinkID=ID;
ImgSrc = new Array;
 if(LinkID+'-0') {
if(BtnStatus!='over'){
  for (var i = 0; i < 3; i++) {
  ImgSrc[i]=document.getElementById(LinkID+'-'+i).src;
  FileType = ImgSrc[i].substring(ImgSrc[i].lastIndexOf('.'), ImgSrc[i].length);
  NewImgSrc = ImgSrc[i].replace(FileType, '_over'+FileType);
document.getElementById(LinkID+'-'+i).src=NewImgSrc;
 BtnStatus='over';
  }
}
else {
btnOut()
}
 }
}

function btnOut() {
 if(LinkID+'-0') {
  for (var i = 0; i < 3; i++) {
  document.getElementById(LinkID+'-'+i).src=ImgSrc[i];
 BtnStatus='out';
  }
 }
}
 
// end



// balance the height of two side-by-side divs/cols
// AddCol1 and AddCol2 values will add their specified value to the height of their respective Columns/Divs

function balanceColHeights(Col1,Col2,AddCol1,AddCol2) {

Col1Div=document.getElementById(Col1);
Col2Div=document.getElementById(Col2);

  if (Col1Div.offsetHeight > Col2Div.offsetHeight)
  {
  Col2Div.style.height = Col1Div.offsetHeight + AddCol2 + 'px';
  }
  else
  {
  Col1Div.style.height = Col2Div.offsetHeight + AddCol1 + 'px';
  }

}		

// end


window.onload = initFunctions;

function initFunctions() {
  initRollovers();

}